
@import url("https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700&display=swap");@import url("https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i&display=swap");@media screen and (max-width:968px){p.lead-lg{font-size:34px}p.lead-lg{font-size:28px}p.lead-lg{font-size:22px}}@media(min-width:968px){.custom-even{display:flex;flex:1 1 100%}}.custom-card{position:relative;display:flex;flex-direction:column;min-width:0;word-wrap:break-word;background-color:#fff;background-clip:border-box;padding:20px 10px;margin:25px 10px;font-size:17px;height:calc(100% - 15px);border-radius:0;flex:1 1 100%}.container-adjust{margin:auto;max-width:1170px}.bg-card-light{background-color:#fcfcfc;color:#3c3c3c}.bg-card-smoke{background-color:#f4f5f5;color:#3c3c3c}.bg-card-denim{background-color:#1175a7;color:#fff}.bg-card-yale{background-color:#003b5c;color:#fff}.bg-card-eclipse{background-color:#3c3c3c;color:#fff}.bg-card-peacock{background-color:#66cef6;color:#3c3c3c}.bg-card-parrot{background-color:#a4d65e;color:#3c3c3c}.border-card-yale{border-top:solid 8px #003b5c}.border-card-denim{border-top:solid 8px #1175a7}.border-card-peacock{border-top:solid 8px #66cef6}.shadow-light{box-shadow:0 0 55px 0 rgba(0,0,0,.05)}.shadow-med{box-shadow:0 0 55px 0 rgba(0,0,0,.075)}.shadow-high{box-shadow:0 0 55px 0 rgba(0,0,0,.1)}.padding-15{padding:15px}.padding-15-0{padding:15px 0}.padding-30{padding:30px}.padding-30-0{padding:30px 0}.padding-50{padding:50px}.padding-50-0{padding:50px 0}.padding-80{padding:80px}.padding-80-0{padding:80px 0}.margin-15{margin:15px}.margin-15-0{margin:15px 0}.margin-30{margin:30px}.margin-30-0{margin:30px 0}.margin-50{margin:50px}.margin-50-0{margin:50px 0}.margin-80{margin:80px}.margin-80-0{margin:80px 0}p.lead-lg{font-family:"Montserrat",sans-serif;font-size:38px;font-weight:300;letter-spacing:normal;line-height:1.4}p.lead-md{font-family:"Montserrat",sans-serif;font-size:32px;font-weight:300;letter-spacing:normal;line-height:1.4}p.lead-sm{font-family:"Montserrat",sans-serif;font-size:26px;font-weight:300;letter-spacing:normal;line-height:1.4}header{-webkit-box-shadow:inset 0 0 0 1px #f4f5f5;-moz-box-shadow:inset 0 0 0 1px #f4f5f5;box-shadow:inset 0 0 0 1px #f4f5f5}.calls-to-action{display:flex;width:100%}.calls-to-action article.vaccine-form{display:flex;flex-direction:column;margin-left:15px;margin-right:15px}.calls-to-action article.vaccine-form form.ng-pristine.ng-valid{margin-top:auto}.calls-to-action article.vaccine-form a.btn.btn-default.vaccine-form__submit{margin-top:auto}article.vaccine-form.cta-2,article.vaccine-form.cta-3{margin-left:1.2em}@media screen and (max-width:767px){header div.container-shared>.container>.row>.col-xs-12.col-site-search .input-group{flex-direction:row}header div.container-shared>.container>.row>.col-xs-12.col-site-search .input-group>input{height:55px}header div.container-shared>.container>.row>.col-xs-12.col-site-search .input-group>.input-group-addon{width:15%}header div.container-shared>.container>.row>.col-xs-12.col-site-search .input-group>.input-group-addon #siteSearchButton{padding:19px 7px 18px 15px}}@media screen and (max-width:374px){header .container-mobile>.container>div.row:nth-child(1){flex-wrap:wrap;height:80px}header .container-mobile div.col-xs-8.col-site-logo-location{margin-top:10px;width:100%}header .container-mobile div.col-xs-4.col-menu-toggle{display:flex;flex-direction:row-reverse;justify-content:space-evenly;width:100%}div.container-mobile-subheader{margin-top:80px}header .container-mobile .col-site-logo-location .site-logo img{margin:0 auto;max-height:18px}}
#resultsWrapper_vaccine-tab {
	position: fixed;
	bottom: 0;
	left: 100px;
	z-index: 99999;
}
.vaccine-update {
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.2);
	background: #fff;
	border: 5px solid #fff;
	border-radius: 10px 10px 0 0;
	min-width: 360px;
	max-width: 360px;
}
.vaccine-update .header {
	cursor: pointer;
	/* border-bottom: 5px solid #003B5C; */
	border-radius: 10px 10px 0 0;
	background: #FF9E1B;
	position: relative;
	padding: 10px 0 5px 10px;
	
}
.vaccine-update .header .header-icon{
	position:absolute;
	left:15px;
	color: #003B5c;
	top: 2px;
}
.vaccine-update .header-icon {
	font-size: 1.7em;
}
.vaccine-update .body .top-text {
        border-bottom: 1px solid #E1E1E1;
    padding: 25px 0 15px 0;
    display: flex;
    font-size: 17px;   
    margin: 0 8px 15px 8px;
}
.vaccine-update .body .top-text i {
      margin-right: 7px;
      font-size: 1.7em;
      align-self: center;
      color: #003B5C;
}
.vaccine-update .body .bottom-text {
       padding-top:0px;
}
.vaccine-update .body .tag {
	position: absolute;
	border: 4px solid #00B0E9;
	border-radius: 100%;
	height: 80px;
	width: 80px;
	left: 10px;
	top: -15px;
}
.vaccine-update .body .tag .tag-wrapper {
	border: 2px solid #fff;
	background: #003A60;
	border-radius: 100%;
	display: block;
	height: 72px;
	width: 72px;
	margin: 0;
	padding: 0;
	text-align: center;
}
.vaccine-update .body .tag .tag-wrapper span.hash {
	color: #fff;
	display: inline-block;
	font-weight: 800;
	font-style: italic;
	font-size: 15px;
	padding-top: 15px;
	padding-right: 2px;
}
.vaccine-update .body .tag .tag-wrapper span.igot {
	color: #61CAF3;
	display: inline-block;
	font-weight: 800;
	font-size: 15px;
}
.vaccine-update .body .tag .tag-wrapper span.mine {
	display: inline-block;
	color: #61CAF3;
	font-weight: 800;
	font-size: 18px;
	margin: 0;
	padding: 0;
	top: -5px;
	position: relative;
}
.vaccine-update .body .tag-cta {
        position: relative;
}
.vaccine-update .header h5 {
	color: #003B5C;
	font-size: 18px;
	line-height: 18px;
	margin: 0;
	padding: 0;
}
.vaccine-update .header strong {
	color: #003B5C;
	font-size: 24px;
	/* text-transform: uppercase; */
}
.vaccine-update .header .toggle {
	position: absolute;
	height: 32px;
	width: 32px;
	top: 20px;
	right: -5px;
	color: #003A60;
}
.vaccine-update .body {
	margin: 0;
	padding: 0;
}
.vaccine-update .body p {
	cursor: default;
	margin: 0;
	padding: 25px 20px 25px 20px;
	font-size: 15px;
	line-height: 27px;
        font-weight:500;
}
.vaccine-update .body .body-button {
	 padding: 0 25px 25px 70px;
	 margin: 0 0 15px 0px;
}
.vaccine-update .body a.btn {
	padding: 10px 0;
	text-align: center;
	width: 100%;
        white-space: normal;
}
.vaccine-update .header .toggle .fa-chevron-up {
	display: none;
}
.vaccine-update .header .toggle .fa-chevron-down {
	display: block;
}
.vaccine-update.collapsed .header .toggle .fa-chevron-up {
	display: block;
}
.vaccine-update.collapsed .header .toggle .fa-chevron-down {
	display: none;
}
.vaccine-update.collapsed .body {
	display: none;
}
@media only screen and (max-width: 768px) {
#resultsWrapper_vaccine-tab {
        left:7.5px;
}
}
@media only screen and (max-width: 420px) {
.vaccine-update{
max-width:calc(100% - 15px); 
right:15px;
}
#resultsWrapper_vaccine-tab {
        min-width:calc(100% - 15px); 
}
}
@media only screen and (orientation: landscape) and (hover: none) and (pointer: coarse) {
	#resultsWrapper_vaccine-tab {
		min-width: calc(100% - 25px);
	left:25px;
	}
.vaccine-update {
		min-width: calc(100% - 25px);
}
}
/* 2-17 Updates */
.vaccine-update .bottom-text p.text{
	padding-top: 0;
}
.vaccine-update .bottom-text i,
.vaccine-update.Default .bottom-text i,
.vaccine-update.No.Icon .bottom-text i,
.vaccine-update.No.Icon .top-text i {
	display: none;
}
.vaccine-update.No.Icon .top-text span {
	padding-left: 12px;
}
.vaccine-update.No.Top.Text .top-text {
	display: none;
}
.vaccine-update.No.Top.Text .bottom-text {
	display: flex;
	padding: 15px 10px;
}
.vaccine-update.No.Top.Text .bottom-text i {
	align-self: flex-start;
	color: #003b5c;
	display: block !important;
	font-size: 1.7em;
	padding-top: 7px;
}
.vaccine-update.No.Top.Text .bottom-text p.text {
	padding-top: 0;
}
.vaccine-update.No.Top.Text.Icon .bottom-text i {
	display: none !important;
}